Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 09:18:22 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect deepa                    Bot:  Hi again! Bot:  Please enter your name Customer:  deepa Bot:  Hi Deepa ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:12 PM, 26th May                     deepa                    Ok           01:12 PM, 26th May                   Fatma                   Hi Deepa, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:12 PM, 26th May                     deepa                    Hi Fatma           01:13 PM, 26th May                     deepa                    Can i gve u my order no first           01:13 PM, 26th May                   Fatma                   Sure.           01:13 PM, 26th May                     deepa                    It's 9663799745           01:13 PM, 26th May                   Fatma                   Thank you for sharing the order number with me           01:13 PM, 26th May                     deepa                    This dress has not been delivered to me           01:13 PM, 26th May                     deepa                    I wanted to check if I can cancel it already           01:13 PM, 26th May                     deepa                    And have the money on my card?           01:13 PM, 26th May                     deepa                    I dnt want to go to the hassle of collecting it and den placing a request           01:14 PM, 26th May                     deepa                    For refund           01:14 PM, 26th May                   Fatma                   We see that you have placed your order on May 24, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           01:14 PM, 26th May                     deepa                    Since it's not delivered can you just cancel it           01:14 PM, 26th May                   Fatma                   The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           01:14 PM, 26th May                     deepa                    And apply for redund here           01:14 PM, 26th May                   Fatma                   We don't have cancellation option right now           01:14 PM, 26th May                     deepa                    Soo if I just don't collect it ti will be auto cancelled           01:15 PM, 26th May                   Fatma                   We can cancel the order if it's not shipped only.           01:15 PM, 26th May                   Fatma                   Yes, exactly.           01:15 PM, 26th May                     deepa                    Okay perfect           01:15 PM, 26th May                     deepa                    And wat abt the refund do I have to           01:15 PM, 26th May                     deepa                    Apply it seperately or automatically if not collected the refund is processed           01:15 PM, 26th May                   Fatma                   The refund we will be automatically processed within 7-14 days, after the cancellation.           01:16 PM, 26th May                   Fatma                   Is there anything else i can help you with?           01:16 PM, 26th May                     deepa                    Okay           01:17 PM, 26th May                     deepa                    Thank you           01:17 PM, 26th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:18 PM, 26th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2626149